Atualizações no Debian - Erro

18/02/2016

1

Tentando baixar e instalar as atualizações que aparecem(solicitação) e me deparo com a mensagem:

[img]http://arquivo.devmedia.com.br/forum/imagem/467604-20160218-151426.png[/img]

Alguem já viu?
Responder

Post mais votado

21/02/2016

Putz! Desculpa, mas não sei a solução, talvez não deve-se instalar todas as atualizações.
Responder

Mais Posts

Nunca vi esse erro, somente essa mensagem aparece?
Responder

18/02/2016

Rebeca Soares

Somente esse Fabiano.
Responder

19/02/2016

Rebeca Soares

Já reiniciei varias vezes e sempre aparece quanto tento baixar e instalar.
Responder

19/02/2016

Jothaz

Qual versão você usa?
Responder

19/02/2016

Rebeca Soares

3.2.0-4, a versão é essa numeração mesmo?
Responder
Tenta fazer um:

apt-get -f install
Responder

21/02/2016

Rebeca Soares

Vou tentar Fabiano, hoje testei o Lubuntu e tambem deu esse problema, testarei esse comando.
Responder

21/02/2016

Rebeca Soares

Nada...

[img]http://arquivo.devmedia.com.br/forum/imagem/467604-20160221-153925.png[/img]
Responder

26/02/2016

Rebeca Soares

Tem problema não Fabiano, por enquanto não está atrapalhando, mas não atualiza de jeito nenhum,
Responder

26/02/2016

William

Rebeca vamos por partes .. rsrs, primeiro o HTTP status code "404" ou "Not Found" significa que a url que a atualização está tentando acessar não existe!

Isso geralmente significa que esse pacote foi descontinuado para sua versão do Debian ou foi alterado o endereço do repositório.

Tenho esse problema com frequência no Ubuntu, geralmente o VLC causa esses problemas por causa da versão do Ubuntu que uso 14.04 LTS, aparentemente não lançaram um pacotes estável para essa versão então fiz uma gambiarras para instalar ...rsrs

Minha solução para não dar mais esse erro no momento da atualização foi comentar a linha onde busca esse repositório no arquivo "Sources.list".
Responder

26/02/2016

Rebeca Soares

acesso o arquivo e pesquiso o caminho correto então?
Responder

26/02/2016

William

Edita o "Sources.list" usando sudo e comenta a linha onde está essa atualização!
Responder

27/02/2016

Rebeca Soares

Somente comenta e pronto?
Responder

27/02/2016

William

Minha solução para não dar mais esse erro no momento da atualização foi comentar a linha onde busca esse repositório no arquivo "Sources.list".


Edita o "Sources.list" usando sudo e comenta a linha onde está essa atualização!


Sim!
Responder

02/03/2016

Rebeca Soares

Voltando, desculpa a demora, são essas duas linhas ok?

[img]http://arquivo.devmedia.com.br/forum/imagem/467604-20160302-152118.png[/img]
Responder